/********************************************************
/* Definition der Stilattribute für die Webseite des    *
/* Internetprotals im PNinBBNetz Baden-Baden            *
/* Version vom 12.10.2014 10:21 Uhr                     *
/* File: MyStyle.css                                    *
/********************************************************/
body {
  margin: 1em;
  font-family: serif;
  background-color: #DCF0FF;
  line-height: 1.0;
  color: black;
}

div.textbox
 {
  background-color: #DCF0FF;
  position:absolute;
  left:2%;
  top:8%;
  opacity:0.1;
  filter:alpha(opacity=10); /* For IE8 and earlier */
 }

div.speztextbox
 {
  background-color: #DCF0FF;
  position:absolute;
  left:2%;
  opacity:1.0;
  filter:alpha(opacity=10); /* For IE8 and earlier */
 }

div.textbox:hover
 {
  opacity: 0.9;
  filter:alpha(opacity=90); /* For IE8 and earlier */
 }

.fadein {
    position:relative;
}

.fadein img {
    position:absolute;
    left:2;
    top:2
}

H1.spezial {
  color : red;
  border: solid red
}
H2.spezial {
  color : blue;
}
H3.spezial {
  color : blue;
  font-size : 100%;
  font-style : italic;
}
p.spezial {
  color : blue;
  border: solid red;
}
hr.speziell {
  color: gray;
}
